xtcModified

/Schlagwort: xtcModified

Wichtiges Sicherheits-Paket für alle xtcModified 1.05 Shops veröffentlicht

Shop-Update empfohlen Es wurden einige Lücken im xtcModified 1.05 Shop geschlossen, kompatibel für SP1a, SP1b, SP1c, SP1d. Die Dateien sind mit allen xtcModified 1.05 Shops kompatibel und eine Installation wird dringend empfohlen! http://www.xtc-modified.org/forum/index.php?PHPSESSID=vvqpvddijipvi1a8nt3h5h6ls7&topic=21387.0 Gerne unterstützt Sie hierfür auch die Netrix GmbH. Fragen Sie uns einfach...